local _, core = ...; -- Namespace

local AceGUI = LibStub("AceGUI-3.0")


function core.CookingShadowlandsValue(container)


local AetherealMeat = TSM_API.GetCustomPriceValue("dbmarket","i:172052")*35
local CreepingCrawlerMeat = TSM_API.GetCustomPriceValue("dbmarket","i:179314")*30
local IridescentAmberjack = TSM_API.GetCustomPriceValue("dbmarket","i:173033")*45
local LostSole = TSM_API.GetCustomPriceValue("dbmarket","i:173032")*63
local PhantasmalHaunch = TSM_API.GetCustomPriceValue("dbmarket","i:172055")*15
local ShadowyShank = TSM_API.GetCustomPriceValue("dbmarket","i:179315")*36
local SpinefinPiranha = TSM_API.GetCustomPriceValue("dbmarket","i:173036")*36
local TenebrousRibs = TSM_API.GetCustomPriceValue("dbmarket","i:172053")*57

Add1 = AetherealMeat + CreepingCrawlerMeat
Add2 = Add1 + IridescentAmberjack
Add3 = Add2 + LostSole
Add4 = Add3 + PhantasmalHaunch
Add5 = Add4 + ShadowyShank
Add6 = Add5 + SpinefinPiranha
Add7 = Add6 + TenebrousRibs



local Item = TSM_API.FormatMoneyString(Add7)






print("|cff00C78CEstimated Cost: ".."|cffffffff"..Item)









--[[
local Item = TSM_API.GetCustomPriceValue("dbmarket","p:3025")

local Item = TSM_API.GetCustomPriceValue("dbmarket","i:3025")


local Item = TSM_API.FormatMoneyString(Value)
]]--





end